Loading...
Searching...
No Matches
node.h File Reference
SPA » Debug

spa/debug/node.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_DEBUG_NODE static inline

## Functions

SPA_API_DEBUG_NODE int | spa_debugc_port_info (struct spa_debug_context *ctx, int indent, const struct spa_port_info *info)
SPA_API_DEBUG_NODE int | spa_debug_port_info (int indent, const struct spa_port_info *info)

## Detailed Description

spa/debug/node.h